Subject: Re: Cursor randomly behaves as if "home" key has been struck.
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 25 Jun 2004 21:16:25 -0400

On Fri, Jun 25, 2004 at 02:47:37PM +0000, Brian K wrote:
>I have a Microsoft wireless keyboard, and I'm using Cygwin to connect to my
>Mandrake server via XDMCP.  Every so often the cursor will jump to the beginning
>of the line, as if I'd struck the HOME key on the keyboard.  It ONLY does this
>when I'm typing.
>
>Booting into Mandrake natively on my desktop, and connecting to the server via
>XDMCP doesn't display this problem, but in the console or in /var/log/messages
>I'll occasionally get an "unknown scancode" error.
>
>Any ideas as to what's going wrong?

Please use the cygwin-xfree mailing list for Cygwin/X questions.

I've redirected this message there.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/